Bug 149273 - CAN-2005-0472 Gaim DoS issues (CAN-2005-0473)
Summary: CAN-2005-0472 Gaim DoS issues (CAN-2005-0473)
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: gaim   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard: impact=important,public=20050217
Keywords: Security
Depends On: 149304
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-21 20:37 UTC by Josh Bressers
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-10 16:41:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:215 normal SHIPPED_LIVE Important: gaim security update 2005-03-10 05:00:00 UTC

Comment 1 Josh Bressers 2005-02-21 20:39:43 UTC
This issue should also affect RHEL3.

Comment 2 Warren Togami 2005-02-22 05:39:28 UTC
latest-pkg dist-4E-errata-candidate gaim
/mnt/redhat/beehive/comps/dist/4E-errata-candidate/gaim/1.1.3-1.EL4/SRPMS/gaim-1.1.3-1.EL4.src.rpm
latest-pkg dist-3.0E-errata-candidate gaim
/mnt/redhat/beehive/comps/dist/3.0E-errata-candidate/gaim/1.1.3-1.EL3/SRPMS/gaim-1.1.3-1.EL3.src.rpm

RHEL3 and RHEL4 tested with English, Japanese and Korean.

Bug #149190 is somewhat worrisome, but I suspect this is specific to glib2 or
gcc of FC4 so not an issue here.  No sign of this behavior on RHEL3/FC3/RHEL4.

Bug #149304 has been discovered affecting both RHEL3 and RHEL4 builds, working
on this issue now.

http://porkchop.redhat.com/errata/showrequest.cgi?advisory=RHBA-2005:097
This older bugfix update for U1 would be superceded.

Comment 3 Warren Togami 2005-02-22 06:16:13 UTC
Bug #149304 seems to be a regression, and happens often enough to be serious. 
Attempting to fix this before pushing to QA.

Comment 5 Josh Bressers 2005-03-10 16:41:44 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-215.html



Note You need to log in before you can comment on or make changes to this bug.